/** GLOBALS
==================================================================================================== **/
.no-listings {color: #fff;margin: 40px auto;padding: 20px;text-align: center; background: url(../images/000000_80.png)}
.rooms span {
	float:left; height:16px; line-height:1; margin:0 0 0 16px; padding:0 21px 0 0;
	background-image:url(../img/icons_rooms_white.png?v=1.002); background-repeat:no-repeat
}
.property .rooms span { color:#fff; background-image:url(../img/icons_rooms_white.png?v=1.002); background-repeat:no-repeat; font-weight:bold }
.rooms .beds { margin:0; background-position:100% 0; }
.rooms .baths { background-position:100% -16px; }
.rooms .cars { background-position:100% -32px; }

.sticker { position:absolute; top:0; left:0; width:80px; height:80px}
.sticker.new { background:url(../img/sticker_new.png?v=3.02) 0 0 no-repeat}
.sticker.sold { background:url(../img/sticker_sold.png?v=3.02) 0 0 no-repeat}
.sticker.leased { background:url(../img/sticker_leased.png?v=3.02) 0 0 no-repeat}
.sticker.under_offer { background:url(../img/sticker_under_offer.png?v=3.03) 0 0 no-repeat}
.sticker.open_home { background:url(../img/sticker_open_home.png?v=3.02) 0 0 no-repeat}

.search-paging .left span.alt { padding:0 5px 0 30px; }
.search-paging .right a { display:inline-block; padding:0 3px; color:#231f20; text-decoration:none; }
.search-paging a.current_page_link {color: #de6d36}
.page_toolbar {display:inline; }
.page_toolbar p{display:inline;margin: 0;}
.search-paging .right a:hover { color:#de6d36; }
.search-paging .right a.current { color:#fff; }

#renting .search-paging {padding: 0 10.5%}
#renting #search_results {padding: 30px 10.5% 10px}

/** QUICK SEARCH **/
#realty_widget_quick_search {background: url(../images/000000_X.png);margin: 20px auto 0;max-width: 940px;padding: 20px 20px 0}
#realty_widget_quick_search h1 {color: #fff;font-size: 18px;position: relative;margin-left:10.5%; top:-25px}
#realty_widget_quick_search .line {
    background:url("../images/line_v7.png") no-repeat scroll 0 0;
    height: 12px; left: 0;position: absolute;width: 500px; margin:-25px 0 0
}
#quick_search .col { float:left; width:32%; }
#quick_search .col.alt { margin:0 2%}
#quick_search ul { list-style:none; margin:0; }
#quick_search ul li {display: inline-block;padding: 0 0 3px;width: 100%}
#quick_search div.keyword { position:relative; }
#quick_search label {color: #fff;float: left;font-size: 13px;margin: 2px 1% 0 0;width: 32%}
	
#quick_search input[type="text"] {border:none;float: left;width: 67%}
#quick_search input[type="checkbox"] { float:left; margin:5px 0 0; }
#quick_search select {border:none;float: left;width: 67%}
#quick_search select.half { width:30%}
#quick_search .price-range-to {color: #fff;float: left;font-size: 12px;margin: 2px 0 0;text-align: center;width: 7%}
	
#quick_search #search-controls { padding:5px 0 0; width:67% }
#quick_search #search-controls .btn, #quick_search #search-controls input.btn {
    background: #ef6731;
    box-sizing: border-box;
    display: block;
    float: left;
    font-family: "PlexesPro-Medium";
    font-size: 16px;
    height: 27px;
    letter-spacing: -0.3px;
    line-height: 27px;
    min-width: 0;
    padding: 0;
    position: relative;
    width: 49%;
}
#quick_search #search-controls .btn:hover, #quick_search #search-controls input.btn:hover{ background: #231f20; }
#quick_search #search-controls input.btn { float:right; line-height:normal}

#results { display:none; position:absolute; font-size:11px; color:#666; background:#fff; }
body#advanced-search #results { width:456px !important; margin:7px 0 0 2px; }
#results div { padding:3px 5px; line-height:normal; border-bottom:1px solid #EEEEEE; cursor:pointer; }
#results div:hover { background:#ABB202; color:#fff; }


/** PAGES
==================================================================================================== **/
/** LISTINGS **/
#search_results { padding:30px 0 10px}
#search_results .list {float: left;margin: 0 2% 20px 0;overflow: hidden;position: relative;width: 49%}
#search_results .list.alt {margin: 0 0 20px}
#search_results .item {color: #fff;display: block;position: relative;width: 100%}
#search_results .item .image { padding-bottom:75%; background-size:cover; background-position:center center}
#search_results .item .image img { position:absolute; width:100%; margin-top:0!important;}
#search_results .item .info {
	background: url(../images/000000_80.png);bottom: 0;height: 60px;padding: 10px; color:#de6d36;
	position: absolute; width: 100%; transition:0.4s; -webkit-transition:0.4s; box-sizing:border-box
}
#search_results .list:hover .info { padding:10px 20px; color:#fff}
#search_results .item span { display:block; font:13px "DINPro-Regular" }
#search_results .item .suburb { line-height:normal; font-size: 18px; text-transform:uppercase; font-weight: bold; }
#search_results .item .rooms { position:absolute; top:17px; right:20px; text-align:right; transition:all 0.2s; color:#fff}
#search_results .list:hover .rooms { right:30px; }
#search_results .item .description { margin:11px 0; }
#search_results .item .price { float:left}
#search_results .item .copy { position:absolute; top:10px; right:5px; text-align:right; transition:all 0.2s; }
#search_results .item .more {
	position:absolute; bottom: 20px; left:20px; padding:0 10px 0 0;
	background:url(../img/arrow_right.png) no-repeat 100% 7px;transition:all 0.2s; -webkit-transition:0.2s
}
#search_results .list:hover .more { left:30px; }	
#search_results .list a.inspect { 
	display:block; position:absolute; bottom:40px; right:20px; 
	padding:3px 7px; background: #231F20;border-radius:2px; 
	color:#de6d36;text-decoration:none; z-index: 9;transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;
}
#search_results .list:hover a.inspect {right:30px;transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out}

/** PROPERTY **/
.property #bg #gallery-control { position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer}
.property #gallery-title { 
	position:fixed; left:0; bottom:-30px; width:100%; height:30px; line-height:30px; 
	background:rgba(0,0,0,.5); color:#fff; text-indent:5px;
}
.property a.close_button { 
	display:block; position:absolute; top:20px; 
	right:20px; width:20px; height:20px; background:url(../img/close-button.png) 0 0 no-repeat; 
}
#property ul#cycle_slideshow {list-style: outside none none;margin: 0;height: 100%;width: 100%;}
#property ul#cycle_slideshow li{height: 100%;width: 100%;overflow: hidden;}
#property ul#cycle_slideshow li a{height: 200%;left: -50%;position: absolute;top: -50%;width: 200%;}
#property ul#cycle_slideshow li a img{bottom: 0;left: 0;margin: auto;min-height: 50%;min-width: 50%;position: absolute;right: 0;top: 0;}
#property #bg2 > span{color: #fff;
    cursor: pointer;font-size: 7em;opacity: 0.5;filter: alpha(opacity=50);-khtml-opacity: 0.5;position: absolute;top: 50%;
    transform: translate(0px, -50%);transition: all 0.3s ease 0s;-webkit-transition:0.3s; -o-transition:0.3s;z-index: 500
}
#property #bg2 > span:hover {opacity: 1;filter: alpha(opacity=100);-khtml-opacity: 1}
#property #bg2 > span#prev {left:10px}
#property #bg2 > span#next {right:10px}
.property .loader { 
	display: none;position: fixed;z-index: 3;top: 50%;left: 50%;margin: -16px 0px 0px -16px;width: 16px;height: 16px;
	background: url("../img/loading_16.gif") no-repeat scroll 0px 0px transparent;border-radius: 16px; 
}

.realty #header {background:none}
.realty #header .menu {background: rgba(0, 0, 0, 0) url("../images/000000_M.png") repeat scroll 0 0; max-width: 100%}
.realty #header .menu .group {max-width: 1200px}

.property .heading { position:relative; z-index:0; /*background: url(../images/DE6D36_90.png)*/}
.property .heading .group { max-width:1200px}

.property .heading .line {
    background: rgba(0, 0, 0, 0) url("../images/line_v7.png") no-repeat scroll 0 0;
    height: 12px;
    left: 0; bottom:0;
    position: absolute;
    width: 500px;
}

.property .heading h3.address { margin:10px 0 3px; color:#fff}
.property .heading p.info { margin:0 0 10px; line-height:normal; color:#fff; font-size:14px;}
.property .heading p.rooms { display:inline-block; margin:0; padding:10px 0 1px; }
.property .heading p.link-back { clear:both; margin:0 0 10px; line-height:normal; text-align:right; }
.property .heading p.link-back a { 
	display:inline-block; padding:3px 8px 4px; background: #000; 
	font-size:10px; color:#fff; text-decoration:none; text-transform:uppercase; border-radius:2px; 
}
.property .heading p.link-back a:hover {background:#231F20}
.property-tabs-content { 
	position:fixed; padding:20px 20px 0; box-sizing:border-box;
	left:0; bottom:30px;width:100%; background: url(../images/000000_80.png); color:#fff; border-bottom: 5px solid #de6d36;
}
#share.property-tabs-content {padding:20px}
.property-tabs-content h1 { margin:0; }
.property-tabs-content h3 {margin:0 0 10px}
.property #custom-scroll { display:none; }
.property #scroll-container { position:relative; width:100%; overflow:hidden; margin:0 0 20px }
.property #scroll-content { position:relative; left:0; z-index:0 }
.property #scroll-controls {z-index:1}
.property #scroll-content ul { list-style:none; margin:0; }
.property #scroll-content li { position:relative; float:left; width:156px; height:100px; overflow:hidden; margin-right:5px}
.property #scroll-content li:last-child { margin: 0; }
.property #scroll-content img { display:block; width: 100%; *height:80px; }
.property #scroll-content a.thumb { position:absolute; top:0; left:0; display:block; width:100%; height:100%; background:#000; z-index:9999 }
.property #scroll-controls a {
	display:block; position:absolute; top:50%; width:24px; height:24px; margin:-12px 0 0;
	background-image:url(../img/icons_gallery.png); background-repeat:no-repeat
}
.property #scroll-controls a.previous { left:0; background-position:0 0; }
.property #scroll-controls a.next { right:0; background-position:0 -24px; }
.property #google-map { width:100%; height:300px; margin:0 0 20px }
.property #inspect .info .block.alt div.left { margin:0 20px 0 0; }
.property #inspect .info a.calendar {
	float:left; width:16px; height:16px; margin:2px 5px 0 0;
	background: url("../images/icons/calendar-white.png") no-repeat
}
.property #inspect .office { width:185px; }
.property #inspect .office h3 { text-transform:inherit; }
.property #agents .agent { width:50%; padding:0; background:none; height:auto; margin:0 0 20px}
.property #agents .image, .property #agents .team_image { width: 30%; height:90px; background: transparent; margin-bottom: 10px; overflow:hidden; }
.property #agents .team_image {float: left;width: 100px; display: none}
.property #agents .image img, .property #agents .team_image img { display:block; width:100%; height:auto; }
.property #agents .info { width:70%; padding:0 20px; }
.property #agents .info h3 { margin: 0 0 10px; text-transform:inherit; }
.property #agents .info p { margin:0; }
.property #enquiry ul { list-style:none; width:auto; margin:0 20px 0 0; }
.property #enquiry ul.submit { margin:0; }
.property #enquiry ul li.required { padding:4px 0 0; font-size:10px; }
.property #enquiry label { display:block; padding:10px 0 5px; }
.property #enquiry h3 { margin:0 0 10px; }
.property #contact_agent_form {margin: 0 auto 20px}
.property #enquiry input[type="text"] { width:167px; }
.property #enquiry textarea { width:280px; height:87px; padding:5px;}
.property #enquiry ul.captcha img {width: 84px; background:#BFBFBF; float: left; }
.property ul.captcha input#securitycode {float: left;margin-left: 20px;width: 112px;height: 20px}
.property #enquiry ul.submit .btn {height: 23px;line-height: 23px; padding: 0;margin: 5px 0 0}
.property #enquiry ul.submit label {height: 14px}
.property #share a.link { 
	width:auto;height:29px; line-height:1;margin:0 40px 0 0; 
	padding:0 0 0 34px; color:#fff; text-decoration:none;
	background-image:url(../img/icons_social_property.png?v=1.00);background-repeat:no-repeat; 
}
.property #share a.facebook { background-position:-6px 0; }
.property #share a.twitter { background-position:0 -29px; }
.property #share a.email { background-position:0 -58px; }
.property #share strong { display:block; margin:-1px 0 4px; color:#fff; }

.property #share-email { display:none; position:fixed; z-index:3; top:0; left:0; width:100%; height:100%; background:url(../img/black_75.png); }
.property #email-property {
	position:absolute; left:50%; top:50%; width:560px; height:330px; margin:-185px 0 0 -300px;
	padding:20px; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5)
}
.property #email-property h1 { margin:0 0 10px; }
.property #email-property p { margin:0 0 10px; }
.property #email-property label { display:block; padding:0 0 5px;color: #fff}
.property #email-property input[type="text"], .property #email-property textarea { width:97.5%; border:1px solid #FFF }
.property #email-property textarea { height:100px; }
.property #email-property .buttons { padding:5px 0 0; text-align:right; }
.property #email-property .buttons input.btn{float: right;}
.property #email-property .buttons input.btn, .property #email-property .buttons a.btn {display: block;height: 24px;line-height: 24px;padding: 0;}
.property #email-property .buttons .auto_close{float: left;}
.property #follow h1 a { border-bottom:none; }
.property #follow ul { list-style:none; margin:0; }
.property #follow ul li.left { width:580px; }
.property #follow p.link-rss { margin:18px 0 0; }
.property #follow ul li.right { width:340px; padding:10px 0 0; }
.property #follow input[type="text"] {float:left; width:240px; height: 24px; line-height: 24px; box-sizing: border-box}
.property .btn {height: 24px;line-height: 24px;padding: 0;background: #de6d36;color: #000;}
.property .btn:hover {background: #000;color: #fff}
.property-tabs-content #notifSubscribeAlert {margin: 0 auto 15px;max-width: 940px;text-align: right}

ul.property-tabs-nav { list-style:none; }
ul.property-tabs-nav li { float:left; }
ul.property-tabs-nav a { 
	display:block; padding:7px 10px; font-size:12px;letter-spacing:1px; color: #fff; 
	text-decoration:none;text-transform:uppercase; transition:all 0.2s; 
}
ul.property-tabs-nav a:hover,ul.property-tabs-nav a.active {background: #de6d36; color: #ffffff}

/** TEAMS **/
.page-title.agent-name { line-height:1.5; padding:15px 0; }
.page-title.agent-name h1 span { display:block; font-size:13px; }

#agents .row { padding:0 0 20px; }
#agents * {box-sizing: border-box}
#agents .agent {padding: 0 10px 20px;width: 33.33%; height: 300px;float: left}
.agent-row {margin: 0 -10px}
.agent-row:after {display: table;content: "";clear: both}
#agents .agent h3 { margin: 0 0 5px;}
#agents .image {overflow: hidden;width: 100%;position: relative;background: #b8b8b8}
#agents .image img { width: 100%; }
#agents .info p { margin:0; }
#agents .info p.role {font-size: 16px}

#agent .description { margin: 10px 0 20px; padding:0 0 20px; background:url(../img/white_20.png) 0 100% repeat-x; }
#agent .image { width:250px; margin:0 20px 10px 0; } #agent .image img { display:block; width:100%; }
#agent .info p { margin:0; }

ul.testimonials { list-style:none; margin:0; }
ul.testimonials li { padding:20px 0; background:url(../img/white_20.png) 0 100% repeat-x; }
ul.testimonials .copy { font-style:italic; text-align:justify; }
ul.testimonials .name { text-align:right; }

/** OPENS/AUCTIONS **/
p.open-pdf { margin:20px 0 0; }
p.open-pdf a { display:inline-block; padding:0 0 0 20px; background:url(../img/icon_pdf_.png) 0 center no-repeat; color:#F3F3F3; text-decoration:none; }
p.open-pdf a:hover { text-decoration:underline; }

.listings-table { margin:0 0 30px; }
.listings-table a { text-decoration:none; }
.listings-table caption { padding:0 0 10px; }
.listings-table th { padding:5px 10px; background:url(../img/lime_50.png); }
.listings-table td { background:url(../img/white_20.png) 0 100% repeat-x; }
.listings-table .col-time { width:170px; }
.listings-table .col-time a.calendar {float:left; width:16px;height:16px; margin:2px 5px 0 0;background:url(../img/icon_calendar.png?v=1.00) 0 0 no-repeat; }
.latest_auction .listings-table .col-time { width:100px; }
.listings-table .col-place { width:150px; }
.listings-table .col-address { width:150px; }
.listings-table .col-type { width:100px; }
.listings-table .col-rooms { width:130px; }
.listings-table .col-price { width:100px; text-align:right; }

table.date_container {background-color: #231f20;margin-bottom: 10px;width: 100%}
table.date_container th {background-color: #292929;text-align: center}
a.calendar {display: inline-block;overflow: hidden;padding: 0;color: #fff;margin-right: 5px;vertical-align: middle}
.opentimes-list ul .time_cell > span { vertical-align: middle; }

/** CALCULATOR **/
.calculator { margin:0 0 20px; padding:0 0 20px; background:url(../img/white_20.png) 0 100% repeat-x; }
.calculator.rent { margin:0; padding:0; background:none; }
.calculator ul { list-style:none; list-style-image: none !important; margin:0 !important; }
.calculator ul li { padding:0 0 10px; }
.calculator ul label { float:left; width:190px; }
.calculator ul.calculator-result label { font-weight:bold; }
.calculator ul input[type="text"] { width:250px; border: 1px solid #DADADA;}
.calculator ul select { width:250px; border: 1px solid #DADADA;}

/** VIDEO **/
.videos .row { margin:0 0 20px; }
.videos .movie.alt { margin:0 0 0 20px; }
.videos .movie object { display:block; }
.videos .movie .info { display:none; }
.videos .movie .info p { margin:0; }

#upcoming-auctions table.date_container th {text-align: left;}